{% extends 'animeflix_app/pages/video.html' %}
{% load static %}

{% block loadMoreButton %}
    <div class="d-grid gap-2 col-6 mx-auto mt-3">
        <button id="loadMoreData" data-limit="{{ anime_limit }}" type="button"
                class="btn btn-primary btn-sm">load more
        </button>
    </div>
{% endblock %}